﻿@model Restaurant.Models.SubCategory
@{
    ViewData["Title"] = "Details";
}
<br />
<h2>SubCategory Details</h2>


<div class="form-border">
    <fieldset disabled>
        <div class="form-group row">
            <div class="col-2">
                <label asp-for="Name" class="custom-label"></label>

            </div>
            <div class="col-4">
                <input asp-for="Name" class="custom-label">

            </div>
        </div>
        <div class="form-group row">
            <div class="col-2">
                <label asp-for="Category.Name" class="custom-label"></label>

            </div>
            <div class="col-4">
                <input asp-for="Category.Name" class="custom-label">

            </div>
        </div>
    </fieldset>
    <br />
    <div class="form-group">
        <a asp-action="Edit" asp-route-id="@Model.Id" class="btn btn-primary">Edit</a>
        <a asp-action="Index" class="btn btn-success">Back To List</a>
    </div>
</div>
